/****************************************************************************************************
Radio Button and Checkbox css start here
****************************************************************************************************/
label {
  font-weight: normal;
  white-space: nowrap;
  width: 80%;
}
label + span {
  float: right;
  background: #d0e2c7;
  color: #3b3e3b;
  font-size: 12px;
  padding: 3px 3px;
  border-radius: 3px;
}
label img {
  height: 20px;
  width: 20px;
  margin-right: 5px;
}
label input {
  position: absolute;
  left: -1000px;
  opacity: 0;
}
label input + span {
  display: inline-block;
  border: 1px solid #d2d2d2;
  background-color: #fff;
  height: 20px;
  width: 20px;
  vertical-align: middle;
}
label input + span + span {
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
  white-space: normal;
  width: 90%;
}
label input:checked + span {
  border: 1px solid #b3b3b3;
}
label input:checked + span:after {
  content: "";
  background-color: #1a8ca0;
  height: 10px;
  width: 10px;
  display: block;
  margin: 4px;
}
input[type=checkbox]:not(old), input[type=radio]:not(old) {
  margin: 0;
  padding: 0;
  opacity: 0;
  display: none;
}
input[type=checkbox]:not(old) + label, input[type=radio]:not(old) + label {
  display: block;
}
input[type=radio]:not(old) + label > span {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0px;
  border: 1px solid #b3b3b3;
  border-radius: 10px;
  background: #fff;
  vertical-align: top;
  margin-right: 5px;
}
input[type=checkbox]:not(old):checked + label > span, input[type=radio]:not(old):checked + label > span {
  background-color: #fff;
}
input[type=radio]:not(old):checked + label > span > span {
  display: block;
  width: 10px;
  height: 10px;
  margin: 4px;
  border-radius: 10px;
  background: #1a8ca0;
}
/****************************************************************************************************
Textfield & Button css start here
****************************************************************************************************/
.logintextfield {
  display: block;
  width: 100%;
  height: 44px;
  padding: 6px 12px;
  font-size: 15px;
  line-height: 1.42857143;
  color: #000;
  background-color: rgba(255, 255, 255, 0.8);
  background-image: none;
  border: 2px solid #A6A6A6;
  font-weight: 400;
  text-align: center;
}
.logintextfield:focus {
  border-color: #06a2f0;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
.logintextfield::-moz-placeholder {
  color: #4d565d;
  opacity: 1;
}
.logintextfield:-ms-input-placeholder {
  color: #4d565d;
}
.logintextfield::-webkit-input-placeholder {
  color: #4d565d;
}
.logintextfield::-ms-expand {
  background-color: transparent;
  border: 0;
}
.logintextfield[disabled], .logintextfield[readonly], fieldset[disabled] .logintextfield {
  background-color: #eee;
  opacity: 1;
}
.logintextfield[disabled], fieldset[disabled] .logintextfield {
  cursor: not-allowed;
}
.logintextfieldselect {
  border: solid 2px #A6A6A6;
  height: 44px;
  padding: 6px 12px;
  font-size: 15px;
  color: #000;
  width: 100%;
  -webkit-appearance: none !important;
  background: rgba(255, 255, 255, 0.8) url(../img/selectarrow.png) no-repeat right center !important;
}
.textfield {
  display: block;
  width: 100%;
  height: 44px;
  padding: 6px 12px;
  font-size: 15px;
  line-height: 1.42857143;
  color: #000;
  background-color: #fff;
  background-image: none;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  font-weight: 300;
}
.textfield:focus {
  border-color: #06a2f0;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
.textfield::-moz-placeholder {
  color: #4d565d;
  opacity: 1;
}
.textfield:-ms-input-placeholder {
  color: #4d565d;
}
.textfield::-webkit-input-placeholder {
  color: #4d565d;
}
.textfield::-ms-expand {
  background-color: transparent;
  border: 0;
}
.textfield[disabled], .textfield[readonly], fieldset[disabled] .textfield {
  background-color: #eee;
  opacity: 1;
}
.textfield[disabled], fieldset[disabled] .textfield {
  cursor: not-allowed;
}
.aut_textfield {
  display: block;
  width: 100%;
  height: 50px;
  padding: 6px 6px;
  font-size: 19px;
  line-height: 1.42857143;
  color: #000;
  background-color: #fff;
  background-image: none;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  font-weight: 300;
  text-align: center;
}
.aut_textfield:focus {
  border-color: #06a2f0;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
.aut_textfield::-moz-placeholder {
  color: #4d565d;
  opacity: 1;
}
.aut_textfield:-ms-input-placeholder {
  color: #4d565d;
}
.aut_textfield::-webkit-input-placeholder {
  color: #4d565d;
}
.aut_textfield::-ms-expand {
  background-color: transparent;
  border: 0;
}
.aut_textfield[disabled], .aut_textfield[readonly], fieldset[disabled] .aut_textfield {
  background-color: #eee;
  opacity: 1;
}
.aut_textfield[disabled], fieldset[disabled] .aut_textfield {
  cursor: not-allowed;
}
.aut_textfield2 {
  display: block;
  width: 100%;
  padding: 10px 10px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #606261;
  background-color: #fff;
  background-image: none;
  border: 1px solid #dddddd;
  border-radius: 5px;
  font-weight: 300;
}
.aut_textfield2:focus {
  border-color: #f0aa65;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(240, 170, 101, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(240, 170, 101, .6);
}
.aut_textfield2::-moz-placeholder {
  color: #aaaaaa;
  opacity: 1;
}
.aut_textfield2:-ms-input-placeholder {
  color: #aaaaaa;
}
.aut_textfield2::-webkit-input-placeholder {
  color: #aaaaaa;
}
.aut_textfield2::-ms-expand {
  background-color: transparent;
  border: 0;
}
.aut_textfield2[disabled], .aut_textfield2[readonly], fieldset[disabled] .aut_textfield2 {
  background-color: #eee;
  opacity: 1;
}
.aut_textfield2[disabled], fieldset[disabled] .aut_textfield2 {
  cursor: not-allowed;
}
.aut_textfield2select {
  padding: 10px 5px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #aaaaaa;
  border: 1px solid #dddddd;
  border-radius: 5px;
  font-weight: 300;
  -webkit-appearance: none !important;
  background: url(../img/selectarrow.png) no-repeat right center #fff !important;
  width: 100%;
}
.password {
  background: url("../img/password.png") no-repeat right center;
}
.searchbtn {
  display: inline-block;
  padding: 9px 15px;
  font-size: 13px;
  color: #1a8ca0;
  text-align: center;
  background-image: none;
  border: solid 1px #1a8ca0;
  background: none;
  border-radius: 5px;
  width: 100%;
}
.searchbtn:hover, .searchbtn:focus, .searchbtn.focus {
  background: #1a8ca0;
  color: #fff;
  text-decoration: none;
}
.addroombtn {
  padding: 7px 10px;
  font-size: 13px;
  color: #195fdf;
  text-align: center;
  border: solid 1px #195fdf;
  background: #fff;
  border-radius: 2px;
}
.addroombtn:hover, .addroombtn:focus, .addroombtn.focus {
  background: #195fdf;
  color: #fff;
  text-decoration: none;
}
.signupbtn {
  display: inline-block;
  padding: 16px 32px;
  font-size: 16px;
  line-height: 16px;
  color: #fff;
  text-align: center;
  border: solid 1px #1a8ca0;
  background: #1a8ca0;
  border-radius: 0px;
  font-weight: 500;
  text-transform: uppercase;
}
.signupbtn:hover, .signupbtn:focus, .signupbtn.focus {
  text-decoration: none;
  background: #126876;
  color: #fff;
}
.loginbtn {
  display: inline-block;
  padding: 16px 32px;
  font-size: 16px;
  line-height: 16px;
  color: #1a8ca0;
  text-align: center;
  border: solid 1px #1a8ca0;
  background: #fff;
  border-radius: 0px;
  font-weight: 500;
  text-transform: uppercase;
}
.loginbtn:hover, .loginbtn:focus, .loginbtn.focus {
  text-decoration: none;
  background: #f2f2f2;
  color: #1a8ca0;
}
.loginbtn2 {
  display: inline-block;
  padding: 10px 20px;
  font-size: 13px;
  line-height: 16px;
  font-weight: 600;
  color: #000 !important;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  border: 2px solid #A6A6A6;
  border-radius: 0px;
  text-transform: uppercase;
  transition: 0.3s;
}
.loginbtn2:hover, .loginbtn2:focus, .loginbtn2.focus {
  text-decoration: none;
  background: #1a8ca0;
  color: #fff;
}
.userloginbtn {
  padding: 9px 15px;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  border: solid 0px #687c99;
  background: #98834d;
  border-radius: 5px;
  transition: 0.4s;
  width: 100%;
}
.userloginbtn:hover, .userloginbtn:focus, .userloginbtn.focus {
  background: #8B7745;
  color: #fff;
  text-decoration: none;
}
.logobtn {
  display: inline-block;
  font-size: 15px;
  line-height: 16px;
  color: #707070;
  text-align: center;
  border: solid 0px #707070;
  background: #fff;
  border-radius: 0px;
}
.logobtn:hover, .logobtn:focus, .logobtn.focus {
  text-decoration: none;
}
.cancelbtn {
  display: inline-block;
  padding: 14px 60px;
  font-size: 16px;
  line-height: 16px;
  color: #d6d6d6;
  text-align: center;
  border: solid 1px #cdcdcd;
  background: #fff;
  border-radius: 4px;
}
.cancelbtn:hover, .cancelbtn:focus, .cancelbtn.focus {
  text-decoration: none;
  background: #F5F5F5;
  color: #BCBCBC;
}
.submit_btn1 {
  display: inline-block;
  padding: 12px 15px;
  font-size: 14px;
  line-height: 15px;
  color: #fff;
  text-align: center;
  border: solid 0px #1a8ca0;
  background: #1a8ca0;
  border-radius: 3px;
  font-weight: 500;
  transition: 0.4s;
}
.submit_btn1:hover, .submit_btn1:focus, .submit_btn1.focus {
  text-decoration: none;
  background: #126876;
  color: #fff;
}
.submit_btn2 {
  display: inline-block;
  padding: 12px 15px;
  font-size: 14px;
  line-height: 15px;
  color: #fff;
  text-align: center;
  border: solid 0px #1a8ca0;
  background: #1a8ca0;
  border-radius: 5px;
  transition: 0.4s;
  font-weight: 500;
}
.submit_btn2:hover, .submit_btn2:focus, .submit_btn2.focus {
  text-decoration: none;
  background: #126876;
  color: #fff;
}
.submit_btn3 {
  display: inline-block;
  padding: 12px 15px;
  font-size: 14px;
  line-height: 15px;
  color: #fff;
  text-align: center;
  border: solid 0px #c9ced1;
  background: #1a8ca0;
  border-radius: 5px;
  transition: 0.4s;
  font-weight: 500;
}
.submit_btn3:hover, .submit_btn3:focus, .submit_btn3.focus {
  text-decoration: none;
  background: #126876;
  color: #fff;
}
.submit_btn4 {
  display: inline-block;
  padding: 12px 15px;
  font-size: 14px;
  font-weight: 500;
  line-height: 15px;
  color: #1a8ca0;
  text-align: center;
  border: solid 1px #1a8ca0;
  background: #fff;
  border-radius: 4px;
  text-transform: uppercase;
  transition: 0.3s;
}
.submit_btn4:hover, .submit_btn4:focus, .submit_btn4.focus {
  text-decoration: none;
  background: #1a8ca0;
  color: #fff;
}
.submit_btn5 {
  display: inline-block;
  padding: 12px 15px;
  font-size: 14px;
  line-height: 15px;
  color: #fff;
  font-weight: 500;
  text-align: center;
  border: solid 0px #c9ced1;
  background: #e5e3e3;
  border-radius: 3px;
  transition: 0.4s;
  text-transform: uppercase;
}
.submit_btn5:hover, .submit_btn5:focus, .submit_btn5.focus {
  text-decoration: none;
  background: #DCD8D8;
  color: #fff;
}
.submit_btn6 {
  display: inline-block;
  padding: 5px 6px;
  font-size: 13px;
  line-height: 15px;
  color: #fff;
  text-align: center;
  border: solid 1px #1a8ca0;
  background: #1a8ca0;
  border-radius: 5px;
  transition: 0.4s;
  font-weight: 500;
}
.submit_btn6 a {
  color: #fff;
}
.submit_btn6:hover, .submit_btn6:focus, .submit_btn6.focus {
  text-decoration: none;
  background: #126876;
  color: #fff !important;
}
.submit_btn7 {
  display: inline-block;
  padding: 5px 6px;
  font-size: 13px;
  line-height: 15px;
  color: #126876;
  text-align: center;
  border: solid 1px #126876;
  background: #fff;
  border-radius: 5px;
  transition: 0.4s;
  font-weight: 500;
}
.submit_btn7 a {
  color: #126876;
}
.submit_btn7 a:hover {
  color: #fff;
}
.submit_btn7:hover, .submit_btn7:focus, .submit_btn7.focus {
  text-decoration: none;
  background: #126876;
  color: #fff !important;
}
.hotellistbtn {
  display: inline-block;
  padding: 12px 15px;
  font-size: 13px;
  line-height: 15px;
  color: #fff;
  text-align: center;
  border: solid 0px #1a8ca0;
  background: #1a8ca0;
  border-radius: 5px;
  transition: 0.4s;
  font-weight: 500;
}
.hotellistbtn:hover, .hotellistbtn:focus, .hotellistbtn.focus {
  text-decoration: none;
  background: #126876;
  color: #fff;
}
.attractionlistbtn {
  display: inline-block;
  padding: 10px 10px;
  font-size: 13px;
  line-height: 15px;
  color: #fff;
  text-align: center;
  border: solid 0px #c9ced1;
  background: #1a8ca0;
  border-radius: 5px;
  transition: 0.4s;
  text-transform: uppercase;
  font-weight: 500;
}
.attractionlistbtn:hover, .attractionlistbtn:focus, .attractionlistbtn.focus {
  text-decoration: none;
  background: #126876;
  color: #fff;
}
.newslettertextfield {
  background: #2b2711;
  border: none;
  padding: 0px 10px;
  font-size: 13px;
  color: #fff;
  width: 100%;
  height: 40px;
}
.newslettertextfield::placeholder {
  color: #d3d6d9;
}
.newsletterbtn {
  background: #2b2711;
  width: 40px;
  height: 40px;
  border: solid 0px #09a48c;
  font-size: 16px;
  color: #ea6718;
}
.packagefieldselect {
  border: none;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 13px;
  color: #737373;
  width: 100%;
  border-radius: 4px;
  -webkit-appearance: none !important;
  background: #f4f4f4 url(../img/selectarrow2.png) no-repeat right center !important;
  height: 40px;
}
.hotelsearchfield {
  border: none;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 13px;
  color: #737373;
  width: 100%;
  border-radius: 4px;
  background: #f4f4f4;
  height: 40px;
}
.calendar {
  float: right;
  margin-right: 10px;
  margin-top: -34px;
}
.genformlabel {
  margin-bottom: 5px;
}
.genformlabel label {
  font-size: 13px;
  color: #606161;
  line-height: 18px;
}
.filterselect {
  background-color: #fff;
  color: #000;
  border-radius: 5px;
  padding: 9px 10px;
  font-size: 13px;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #03aab0;
  background-image: url("../img/sort_arrow.png");
  background-position: calc(100% - .5rem), 100% 0;
  background-repeat: no-repeat;
  width: 100%;
}
.filterselect:focus {
  outline: 0;
}
.selectdrop {
  background-color: #fff;
  color: #000;
  border-radius: 5px;
  padding: 9px 10px 9px 10px;
  font-size: 14px;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 0px solid #03aab0;
  background-image: url("../img/selectdrop.png");
  background-position: calc(100% - .5rem), 100% 0;
  background-repeat: no-repeat;
  width: 100%;
}
.selectdrop:focus {
  outline: 0;
}
.selectdrop::placeholder {
  color: #000;
}
.custom-selectborder {
  border: 0px solid #e2e3e0;
  border-radius: 0px;
  text-align: left;
}
/*the container must be positioned relative:*/
.custom-select {
  position: relative;
  font-weight: 400;
  border-radius: 2px;
}
.custom-select select {
  display: none; /*hide original SELECT element:*/
}
.select-selected {
  background-color: #fff;
}
/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: url(../img/selectdrop.png);
  top: 7px;
  right: 22px;
  width: 0;
  height: 0;
  /*border: 6px solid transparent;
  border-color: #3b3e3b transparent transparent transparent;*/
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  /*border-color: transparent transparent #3b3e3b transparent;*/
  content: url(../img/selectdrop.png);
  top: 7px;
}
/*style the items (options), including the selected item:*/
.select-items div, .select-selected {
  color: #000;
  padding: 8px 15px;
  cursor: pointer;
  user-select: none;
  border-bottom: solid 0px #e2e3e0;
  min-height: 36px;
  font-size: 14px;
}
/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #fff;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.30);
  -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.30);
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
}
/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.select-items div:hover, .same-as-selected {
  background-color: #F4F4F4;
}
.searchbox {
  color: #000;
  border-radius: 5px;
  padding: 8px 10px 8px 36px;
  font-size: 13px;
  border: solid 1px #1a8ca0 !important;
  background: url("../img/searchicon.png") no-repeat 8px center;
  width: 100%;
}
.searchbox:focus {
  outline: none;
}
.searchbox2 {
  color: #606161;
  border-radius: 5px;
  padding: 9px 10px 9px 42px;
  font-size: 14px;
  border: 0px;
  background: #fff url("../img/searchicon2.png") no-repeat 14px center;
  width: 100%;
}
.searchbox2:focus {
  outline: none;
}
.cancelbtn {
  display: inline-block;
  padding: 13px 20px;
  font-size: 16px;
  line-height: 16px;
  color: #00aab0;
  text-align: center;
  border: solid 1px #fff;
  background: #fff;
  border-radius: 0px;
}
.cancelbtn:hover, .cancelbtn:focus, .cancelbtn.focus {
  text-decoration: none;
  background: #F0F0F0;
  color: #00aab0;
}
.nextbtn {
  display: inline-block;
  padding: 10px 20px;
  font-size: 14px;
  line-height: 16px;
  color: #fff;
  text-align: center;
  border: solid 1px #1a8ca0;
  background: #1a8ca0;
  border-radius: 0px;
  width: 100%;
}
.nextbtn:hover, .nextbtn:focus, .nextbtn.focus {
  text-decoration: none;
  background: #126876;
  border: solid 1px #126876;
  color: #fff;
}
.popuplabel {
  color: #7d98a4;
  font-size: 14px;
  padding-bottom: 10px;
}
.whitebtnshadow {
  display: inline-block;
  padding: 12px 28px;
  font-size: 14px;
  line-height: 16px;
  color: #03aab0;
  text-align: center;
  border: solid 0px #fff;
  background: #fff;
  border-radius: 6px;
  -webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.16);
  margin-bottom: 10px;
  transition: 0.3s;
}
.whitebtnshadow:hover, .whitebtnshadow:focus, .whitebtnshadow.focus {
  text-decoration: none;
  background: #EBEBEB;
  border: solid 0px #009096;
  color: #03aab0;
}
.greenbtnshadow {
  display: inline-block;
  padding: 12px 28px;
  font-size: 14px;
  line-height: 16px;
  color: #fff;
  text-align: center;
  border: solid 0px #fff;
  background: #1a8ca0;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: 600;
  transition: 0.3s;
}
.greenbtnshadow:hover, .greenbtnshadow:focus, .greenbtnshadow.focus {
  text-decoration: none;
  background: #126876;
  border: solid 0px #009096;
  color: #fff;
}
.flighttextfield {
  background: #fff;
  border: none;
  padding: 14px 15px;
  font-size: 13px;
  color: #000;
  width: 100%;
  border-radius: 5px;
  border: solid 1px #e5e5e5;
}
.flighttextfield:focus {
  border-color: #06a2f0;
  outline: 0;
}
.flighttextfield::-moz-placeholder {
  color: #606161;
  opacity: 1;
}
.flighttextfield:-ms-input-placeholder {
  color: #606161;
}
.flighttextfield::-webkit-input-placeholder {
  color: #606161;
}
.flighttextfieldselect {
  background: #fff;
  border: solid 1px #e5e5e5;
  padding: 13px 10px;
  font-size: 14px;
  color: #606161;
  width: 100%;
  -webkit-appearance: none !important;
  background: #fff url(../img/selectarrow.png) no-repeat right center !important;
  border-radius: 5px;
}
.flightsearchbtn {
  display: inline-block;
  padding: 14px 15px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  border: solid 0px #1a8ca0;
  background: #1a8ca0;
  border-radius: 5px;
  transition: 0.4s;
  width: 100%;
  -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.2);
}
.flightsearchbtn:hover, .flightsearchbtn:focus, .flightsearchbtn.focus {
  text-decoration: none;
  background: #0A6C7E;
  color: #fff;
}
.sortbyselectfield {
  display: inline-block;
  width: 100%;
  padding: 10px 10px;
  font-size: 14px;
  color: #606161;
  border: none;
  width: 100%;
  -webkit-appearance: none !important;
  background: #fff url(../img/selectarrow1.png) no-repeat right center !important;
  border-radius: 5px;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
}
.currencydropdown {
  display: inline-block;
  width: 100%;
  padding: 3px 19px 3px 6px;
  font-size: 13px;
  color: #fff;
  border: none;
  -webkit-appearance: none !important;
  background: #1a8ca0 url(../img/selectarrow1.png) no-repeat right center !important;
  border-radius: 5px;
    margin-top: 6px;
}
.pendingbtn {
  display: inline-block;
  padding: 10px 25px;
  font-size: 15px;
  line-height: 18px;
  color: #606161;
  text-align: center;
  border: solid 0px #c9ced1;
  background: #f2e9d1;
  border-radius: 5px;
  transition: 0.4s;
}
.pendingbtn:hover, .pendingbtn:focus, .pendingbtn.focus {
  text-decoration: none;
  background: #DCD1B2;
}
.onholdbtn {
  display: inline-block;
  padding: 10px 25px;
  font-size: 15px;
  line-height: 18px;
  color: #606161;
  text-align: center;
  border: solid 0px #c9ced1;
  background: #e5fafa;
  border-radius: 5px;
  transition: 0.4s;
}
.onholdbtn:hover, .onholdbtn:focus, .onholdbtn.focus {
  text-decoration: none;
  background: #ceeaea;
}
.ongoingbtn {
  display: inline-block;
  padding: 10px 25px;
  font-size: 15px;
  line-height: 18px;
  color: #606161;
  text-align: center;
  border: solid 0px #c9ced1;
  background: #def7e7;
  border-radius: 5px;
  transition: 0.4s;
}
.ongoingbtn:hover, .ongoingbtn:focus, .ongoingbtn.focus {
  text-decoration: none;
  background: #CCECD7;
}
.expiredbtn {
  display: inline-block;
  padding: 10px 25px;
  font-size: 15px;
  line-height: 18px;
  color: #606161;
  text-align: center;
  border: solid 0px #c9ced1;
  background: #f2e2e2;
  border-radius: 5px;
  transition: 0.4s;
}
.expiredbtn:hover, .expiredbtn:focus, .expiredbtn.focus {
  text-decoration: none;
  background: #E5CBCB;
}
.bookedbtn {
  display: inline-block;
  padding: 10px 25px;
  font-size: 15px;
  line-height: 18px;
  color: #606161;
  text-align: center;
  border: solid 0px #c9ced1;
  background: #e0deff;
  border-radius: 5px;
  transition: 0.4s;
}
.bookedbtn:hover, .bookedbtn:focus, .bookedbtn.focus {
  text-decoration: none;
  background: #C5C2ED;
}
.completebtn {
  display: inline-block;
  padding: 10px 25px;
  font-size: 15px;
  line-height: 18px;
  color: #606161;
  text-align: center;
  border: solid 0px #c9ced1;
  background: #e5e3e3;
  border-radius: 5px;
  transition: 0.4s;
}
.completebtn:hover, .completebtn:focus, .completebtn.focus {
  text-decoration: none;
  background: #D5CECE;
}
.rejectedbtn {
  display: inline-block;
  padding: 10px 25px;
  font-size: 15px;
  line-height: 18px;
  color: #606161;
  text-align: center;
  border: solid 1px #fdb6b6;
  background: #f8e4e4;
  border-radius: 5px;
  transition: 0.4s;
}
.rejectedbtn:hover, .rejectedbtn:focus, .rejectedbtn.focus {
  text-decoration: none;
  background: #E9CCCC;
}
.hometextfield {
  display: inline-block;
  width: 100%;
  padding: 13px 10px;
  font-size: 14px;
  color: #000;
  background-color: #e6e6e6;
  background-image: none;
  border: 0px solid #b0b0b0;
  min-height: 35px;
}
.hometextfield:focus {
  border-color: #00aab1;
  outline: 0;
}
.hometextfield::-moz-placeholder {
  color: #969696;
  opacity: 1;
}
.hometextfield:-ms-input-placeholder {
  color: #969696;
}
.hometextfield::-webkit-input-placeholder {
  color: #969696;
}
.homelabel {
  color: #000;
  line-height: 25px;
}
.priceboxlabel {
  margin-bottom: 5px;
}
.priceboxlabel label {
  font-size: 13px !important;
  color: #fff;
  line-height: 18px;
}
.priceboxfieldselect {
  padding: 0px 5px;
  font-size: 13px;
  color: #4c565c;
  width: 100%;
  border: solid 1px #d6d6d6;
  -webkit-appearance: none !important;
  background: #fff url(../img/selectarrow1.png) no-repeat right center !important;
  height: 40px;
  border-radius: 3px;
}
.searchformtextfield2 {
  background: #fff;
  border: none;
  padding: 11px 15px;
  font-size: 14px;
  color: #4c565c;
  width: 100%;
  border-radius: 0px;
  height: 43px;
}
.searchformtextfield2::-moz-placeholder {
  color: #2a2a2a;
  opacity: 1;
}
.searchformtextfield2:-ms-input-placeholder {
  color: #2a2a2a;
}
.searchformtextfield2::-webkit-input-placeholder {
  color: #2a2a2a;
}
.searchformtextfield3 {
  background: #fff;
  border: none;
  padding: 11px 15px;
  font-size: 14px;
  color: #4c565c;
  width: 100%;
  border-radius: 0px 0px 0px 0px;
  height: 43px;
  border-left: 1px solid #e5e5e5;
}
.searchformtextfield3::-moz-placeholder {
  color: #2a2a2a;
  opacity: 1;
}
.searchformtextfield3:-ms-input-placeholder {
  color: #2a2a2a;
}
.searchformtextfield3::-webkit-input-placeholder {
  color: #2a2a2a;
}
.searchformtextfield3select {
  padding: 11px 15px;
  font-size: 15px;
  color: #4c565c;
  width: 100%;
  border-radius: 0px 0px 0px 0px;
  height: 43px;
  border-left: 1px solid #e5e5e5;
  border-top: 0px solid #e5e5e5;
  border-right: 0px solid #e5e5e5;
  border-bottom: 0px solid #e5e5e5;
  -webkit-appearance: none !important;
  background: #fff url(../img/selectarrow1.png) no-repeat right center !important;
  background-color: #fff;
  background-image: none;
  border-radius: 0px !important;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.bluebtn_small {
  display: inline-block;
  padding: 8px 10px;
  font-size: 13px;
  color: #fff;
  border: none;
  background: none;
  text-align: center;
  border-radius: 3px;
  border: 1px solid #fff;
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
}
.bluebtn_small:hover {
  background: #ffffff;
  color: #000;
  text-decoration: none;
}
.bookbtn {
  display: inline-block;
  padding: 7px 15px;
  font-size: 13px;
  color: #1a8ca0;
  border: solid 1px #1a8ca0;
  background: #fff;
  text-align: center;
  border-radius: 4px;
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
}
.bookbtn:hover {
  background: #1a8ca0;
  color: #fff;
  text-decoration: none;
}
/****************************************************************************************************
Media Query css start here
****************************************************************************************************/
@media screen and (max-width : 900px) {
  .submit_btn1 {
    padding: 10px 15px;
    font-size: 13px;
  }
  .submit_btn2 {
    padding: 10px 15px;
    font-size: 13px;
  }
  .submit_btn3 {
    padding: 10px 15px;
    font-size: 13px;
  }
  .submit_btn4 {
    padding: 10px 15px;
    font-size: 13px;
  }
  .submit_btn5 {
    padding: 10px 15px;
    font-size: 13px;
  }
  .submit_btn6 {
    padding: 10px 15px;
    font-size: 13px;
  }
}
@media screen and (max-width : 767px) {
  .searchformfield {
    border: solid 1px #e0e0e0;
  }
  .signupbtn {
    padding: 16px 32px;
  }
  .loginbtn {
    padding: 16px 32px;
  }
  .whitebtnshadow {
    padding: 9px 12px;
    font-size: 14px;
    line-height: 14px;
  }
  .submit_btn1 {
    padding: 10px 10px;
  }
  .submit_btn2 {
    padding: 10px 10px;
  }
  .submit_btn3 {
    padding: 10px 10px;
  }
  .submit_btn4 {
    padding: 10px 10px;
  }
  .submit_btn5 {
    padding: 10px 10px;
  }
  .submit_btn6 {
    padding: 10px 10px;
  }
  .submit_btn7 {
    padding: 10px 10px;
  }
}